// Глобальные текстдравы
	SPEED_TD[0] = TextDrawCreate(322.5000, 422.1194, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(SPEED_TD[0], 16.0000, 16.0000);
	TextDrawAlignment(SPEED_TD[0], 1);
	TextDrawColor(SPEED_TD[0], -16763905);
	TextDrawBackgroundColor(SPEED_TD[0], 255);
	TextDrawFont(SPEED_TD[0], 4);
	TextDrawSetProportional(SPEED_TD[0], 0);
	TextDrawSetShadow(SPEED_TD[0], 0);

	SPEED_TD[1] = TextDrawCreate(296.5000, 393.5594, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(SPEED_TD[1], 16.0000, 16.0000);
	TextDrawAlignment(SPEED_TD[1], 1);
	TextDrawColor(SPEED_TD[1], -16763905);
	TextDrawBackgroundColor(SPEED_TD[1], 255);
	TextDrawFont(SPEED_TD[1], 4);
	TextDrawSetProportional(SPEED_TD[1], 0);
	TextDrawSetShadow(SPEED_TD[1], 0);

	SPEED_TD[2] = TextDrawCreate(304.5000, 396.3595, "LD_SPAC:white"); // пусто
	TextDrawTextSize(SPEED_TD[2], 27.0000, 39.0000);
	TextDrawAlignment(SPEED_TD[2], 1);
	TextDrawColor(SPEED_TD[2], -16763905);
	TextDrawBackgroundColor(SPEED_TD[2], 255);
	TextDrawFont(SPEED_TD[2], 4);
	TextDrawSetProportional(SPEED_TD[2], 0);
	TextDrawSetShadow(SPEED_TD[2], 0);

	SPEED_TD[3] = TextDrawCreate(299.5000, 403.0796, "LD_SPAC:white"); // пусто
	TextDrawTextSize(SPEED_TD[3], 6.0000, 32.5000);
	TextDrawAlignment(SPEED_TD[3], 1);
	TextDrawColor(SPEED_TD[3], -16763905);
	TextDrawBackgroundColor(SPEED_TD[3], 255);
	TextDrawFont(SPEED_TD[3], 4);
	TextDrawSetProportional(SPEED_TD[3], 0);
	TextDrawSetShadow(SPEED_TD[3], 0);

	SPEED_TD[4] = TextDrawCreate(330.0000, 396.3596, "LD_SPAC:white"); // пусто
	TextDrawTextSize(SPEED_TD[4], 6.0000, 32.5000);
	TextDrawAlignment(SPEED_TD[4], 1);
	TextDrawColor(SPEED_TD[4], -16763905);
	TextDrawBackgroundColor(SPEED_TD[4], 255);
	TextDrawFont(SPEED_TD[4], 4);
	TextDrawSetProportional(SPEED_TD[4], 0);
	TextDrawSetShadow(SPEED_TD[4], 0);

	SPEED_TD[5] = TextDrawCreate(294.5000, 398.0395, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(SPEED_TD[5], 4.0000, 5.0000);
	TextDrawAlignment(SPEED_TD[5], 1);
	TextDrawColor(SPEED_TD[5], -16763905);
	TextDrawBackgroundColor(SPEED_TD[5], 255);
	TextDrawFont(SPEED_TD[5], 4);
	TextDrawSetProportional(SPEED_TD[5], 0);
	TextDrawSetShadow(SPEED_TD[5], 0);

	SPEED_TD[6] = TextDrawCreate(296.0000, 394.1195, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(SPEED_TD[6], 4.0000, 5.0000);
	TextDrawAlignment(SPEED_TD[6], 1);
	TextDrawColor(SPEED_TD[6], -16763905);
	TextDrawBackgroundColor(SPEED_TD[6], 255);
	TextDrawFont(SPEED_TD[6], 4);
	TextDrawSetProportional(SPEED_TD[6], 0);
	TextDrawSetShadow(SPEED_TD[6], 0);

	SPEED_TD[7] = TextDrawCreate(299.5000, 391.8796, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(SPEED_TD[7], 4.0000, 5.0000);
	TextDrawAlignment(SPEED_TD[7], 1);
	TextDrawColor(SPEED_TD[7], -16763905);
	TextDrawBackgroundColor(SPEED_TD[7], 255);
	TextDrawFont(SPEED_TD[7], 4);
	TextDrawSetProportional(SPEED_TD[7], 0);
	TextDrawSetShadow(SPEED_TD[7], 0);

	SPEED_TD[8] = TextDrawCreate(330.5000, 435.5594, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(SPEED_TD[8], 4.0000, 5.0000);
	TextDrawAlignment(SPEED_TD[8], 1);
	TextDrawColor(SPEED_TD[8], -16763905);
	TextDrawBackgroundColor(SPEED_TD[8], 255);
	TextDrawFont(SPEED_TD[8], 4);
	TextDrawSetProportional(SPEED_TD[8], 0);
	TextDrawSetShadow(SPEED_TD[8], 0);

	SPEED_TD[9] = TextDrawCreate(334.0000, 433.8794, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(SPEED_TD[9], 4.0000, 5.0000);
	TextDrawAlignment(SPEED_TD[9], 1);
	TextDrawColor(SPEED_TD[9], -16763905);
	TextDrawBackgroundColor(SPEED_TD[9], 255);
	TextDrawFont(SPEED_TD[9], 4);
	TextDrawSetProportional(SPEED_TD[9], 0);
	TextDrawSetShadow(SPEED_TD[9], 0);

	SPEED_TD[10] = TextDrawCreate(335.5000, 429.9595, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(SPEED_TD[10], 4.0000, 5.0000);
	TextDrawAlignment(SPEED_TD[10], 1);
	TextDrawColor(SPEED_TD[10], -16763905);
	TextDrawBackgroundColor(SPEED_TD[10], 255);
	TextDrawFont(SPEED_TD[10], 4);
	TextDrawSetProportional(SPEED_TD[10], 0);
	TextDrawSetShadow(SPEED_TD[10], 0);

	SPEED_TD[11] = TextDrawCreate(309.0000, 417.3594, "km/h"); // пусто
	TextDrawLetterSize(SPEED_TD[11], 0.1599, 0.7600);
	TextDrawAlignment(SPEED_TD[11], 1);
	TextDrawColor(SPEED_TD[11], -1);
	TextDrawBackgroundColor(SPEED_TD[11], 255);
	TextDrawFont(SPEED_TD[11], 2);
	TextDrawSetProportional(SPEED_TD[11], 1);
	TextDrawSetShadow(SPEED_TD[11], 0);

	SPEED_TD[12] = TextDrawCreate(337.0000, 408.6794, "LD_SPAC:white"); // пусто
	TextDrawTextSize(SPEED_TD[12], 49.0000, 14.0000);
	TextDrawAlignment(SPEED_TD[12], 1);
	TextDrawColor(SPEED_TD[12], 286331391);
	TextDrawBackgroundColor(SPEED_TD[12], 255);
	TextDrawFont(SPEED_TD[12], 4);
	TextDrawSetProportional(SPEED_TD[12], 0);
	TextDrawSetShadow(SPEED_TD[12], 0);

	SPEED_TD[13] = TextDrawCreate(249.5000, 409.2394, "LD_SPAC:white"); // пусто
	TextDrawTextSize(SPEED_TD[13], 49.0000, 14.0000);
	TextDrawAlignment(SPEED_TD[13], 1);
	TextDrawColor(SPEED_TD[13], 286331391);
	TextDrawBackgroundColor(SPEED_TD[13], 255);
	TextDrawFont(SPEED_TD[13], 4);
	TextDrawSetProportional(SPEED_TD[13], 0);
	TextDrawSetShadow(SPEED_TD[13], 0);

	SPEED_TD[14] = TextDrawCreate(244.5000, 413.1595, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(SPEED_TD[14], 10.0000, 12.0000);
	TextDrawAlignment(SPEED_TD[14], 1);
	TextDrawColor(SPEED_TD[14], 286331391);
	TextDrawBackgroundColor(SPEED_TD[14], 255);
	TextDrawFont(SPEED_TD[14], 4);
	TextDrawSetProportional(SPEED_TD[14], 0);
	TextDrawSetShadow(SPEED_TD[14], 0);

	SPEED_TD[15] = TextDrawCreate(380.0000, 406.4396, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(SPEED_TD[15], 10.0000, 12.0000);
	TextDrawAlignment(SPEED_TD[15], 1);
	TextDrawColor(SPEED_TD[15], 286331391);
	TextDrawBackgroundColor(SPEED_TD[15], 255);
	TextDrawFont(SPEED_TD[15], 4);
	TextDrawSetProportional(SPEED_TD[15], 0);
	TextDrawSetShadow(SPEED_TD[15], 0);

	SPEED_TD[16] = TextDrawCreate(246.5000, 409.2395, "LD_SPAC:white"); // пусто
	TextDrawTextSize(SPEED_TD[16], 3.0000, 9.0000);
	TextDrawAlignment(SPEED_TD[16], 1);
	TextDrawColor(SPEED_TD[16], 286331391);
	TextDrawBackgroundColor(SPEED_TD[16], 255);
	TextDrawFont(SPEED_TD[16], 4);
	TextDrawSetProportional(SPEED_TD[16], 0);
	TextDrawSetShadow(SPEED_TD[16], 0);

	SPEED_TD[17] = TextDrawCreate(385.5000, 413.7195, "LD_SPAC:white"); // пусто
	TextDrawTextSize(SPEED_TD[17], 3.0000, 9.0000);
	TextDrawAlignment(SPEED_TD[17], 1);
	TextDrawColor(SPEED_TD[17], 286331391);
	TextDrawBackgroundColor(SPEED_TD[17], 255);
	TextDrawFont(SPEED_TD[17], 4);
	TextDrawSetProportional(SPEED_TD[17], 0);
	TextDrawSetShadow(SPEED_TD[17], 0);

	SPEED_TD[18] = TextDrawCreate(251.5000, 406.9994, "particle:lamp_shad_64"); // пусто
	TextDrawTextSize(SPEED_TD[18], 58.0000, 16.0000);
	TextDrawAlignment(SPEED_TD[18], 1);
	TextDrawColor(SPEED_TD[18], -16763361);
	TextDrawBackgroundColor(SPEED_TD[18], 255);
	TextDrawFont(SPEED_TD[18], 4);
	TextDrawSetProportional(SPEED_TD[18], 0);
	TextDrawSetShadow(SPEED_TD[18], 0);

	SPEED_TD[19] = TextDrawCreate(328.0000, 406.4394, "particle:lamp_shad_64"); // пусто
	TextDrawTextSize(SPEED_TD[19], 58.0000, 16.0000);
	TextDrawAlignment(SPEED_TD[19], 1);
	TextDrawColor(SPEED_TD[19], -16763361);
	TextDrawBackgroundColor(SPEED_TD[19], 255);
	TextDrawFont(SPEED_TD[19], 4);
	TextDrawSetProportional(SPEED_TD[19], 0);
	TextDrawSetShadow(SPEED_TD[19], 0);

	SPEED_TD[20] = TextDrawCreate(328.0000, 406.4394, "particle:lamp_shad_64"); // пусто
	TextDrawTextSize(SPEED_TD[20], 40.0000, 16.0000);
	TextDrawAlignment(SPEED_TD[20], 1);
	TextDrawColor(SPEED_TD[20], -16763361);
	TextDrawBackgroundColor(SPEED_TD[20], 255);
	TextDrawFont(SPEED_TD[20], 4);
	TextDrawSetProportional(SPEED_TD[20], 0);
	TextDrawSetShadow(SPEED_TD[20], 0);

	SPEED_TD[21] = TextDrawCreate(273.5000, 406.9994, "particle:lamp_shad_64"); // пусто
	TextDrawTextSize(SPEED_TD[21], 40.0000, 16.0000);
	TextDrawAlignment(SPEED_TD[21], 1);
	TextDrawColor(SPEED_TD[21], -16763361);
	TextDrawBackgroundColor(SPEED_TD[21], 255);
	TextDrawFont(SPEED_TD[21], 4);
	TextDrawSetProportional(SPEED_TD[21], 0);
	TextDrawSetShadow(SPEED_TD[21], 0);

	SPEED_TD[22] = TextDrawCreate(253.0000, 414.2795, "LD_SPAC:white"); // пусто
	TextDrawTextSize(SPEED_TD[22], 4.0000, 5.0000);
	TextDrawAlignment(SPEED_TD[22], 1);
	TextDrawColor(SPEED_TD[22], -1);
	TextDrawBackgroundColor(SPEED_TD[22], 255);
	TextDrawFont(SPEED_TD[22], 4);
	TextDrawSetProportional(SPEED_TD[22], 0);
	TextDrawSetShadow(SPEED_TD[22], 0);

	SPEED_TD[23] = TextDrawCreate(252.5000, 409.5195, "0"); // пусто
	TextDrawLetterSize(SPEED_TD[23], 0.1969, 0.7935);
	TextDrawAlignment(SPEED_TD[23], 1);
	TextDrawColor(SPEED_TD[23], -1);
	TextDrawBackgroundColor(SPEED_TD[23], 255);
	TextDrawFont(SPEED_TD[23], 2);
	TextDrawSetProportional(SPEED_TD[23], 1);
	TextDrawSetShadow(SPEED_TD[23], 0);

	SPEED_TD[24] = TextDrawCreate(257.5000, 413.1595, "LD_SPAC:white"); // пусто
	TextDrawTextSize(SPEED_TD[24], 1.0000, 6.0000);
	TextDrawAlignment(SPEED_TD[24], 1);
	TextDrawColor(SPEED_TD[24], -1);
	TextDrawBackgroundColor(SPEED_TD[24], 255);
	TextDrawFont(SPEED_TD[24], 4);
	TextDrawSetProportional(SPEED_TD[24], 0);
	TextDrawSetShadow(SPEED_TD[24], 0);

	SPEED_TD[25] = TextDrawCreate(278.5000, 413.7195, "LD_SPAC:white"); // пусто
	TextDrawTextSize(SPEED_TD[25], 1.5000, 5.0000);
	TextDrawAlignment(SPEED_TD[25], 1);
	TextDrawColor(SPEED_TD[25], -1);
	TextDrawBackgroundColor(SPEED_TD[25], 255);
	TextDrawFont(SPEED_TD[25], 4);
	TextDrawSetProportional(SPEED_TD[25], 0);
	TextDrawSetShadow(SPEED_TD[25], 0);

	SPEED_TD[26] = TextDrawCreate(277.0000, 410.0795, "U"); // пусто
	TextDrawLetterSize(SPEED_TD[26], 0.2159, 0.7543);
	TextDrawAlignment(SPEED_TD[26], 1);
	TextDrawColor(SPEED_TD[26], -1);
	TextDrawBackgroundColor(SPEED_TD[26], 255);
	TextDrawFont(SPEED_TD[26], 1);
	TextDrawSetProportional(SPEED_TD[26], 1);
	TextDrawSetShadow(SPEED_TD[26], 0);

	SPEED_TD[27] = TextDrawCreate(343.5000, 408.3995, "E"); // пусто
	TextDrawLetterSize(SPEED_TD[27], 0.1915, 1.1184);
	TextDrawAlignment(SPEED_TD[27], 1);
	TextDrawColor(SPEED_TD[27], -1);
	TextDrawBackgroundColor(SPEED_TD[27], 255);
	TextDrawFont(SPEED_TD[27], 2);
	TextDrawSetProportional(SPEED_TD[27], 1);
	TextDrawSetShadow(SPEED_TD[27], 0);

	SPEED_TD[28] = TextDrawCreate(360.0000, 408.3995, "L"); // пусто
	TextDrawLetterSize(SPEED_TD[28], 0.1964, 1.1184);
	TextDrawAlignment(SPEED_TD[28], 1);
	TextDrawColor(SPEED_TD[28], -1);
	TextDrawBackgroundColor(SPEED_TD[28], 255);
	TextDrawFont(SPEED_TD[28], 2);
	TextDrawSetProportional(SPEED_TD[28], 1);
	TextDrawSetShadow(SPEED_TD[28], 0);

	SPEED_TD[29] = TextDrawCreate(375.0000, 408.3995, "D"); // пусто
	TextDrawLetterSize(SPEED_TD[29], 0.1964, 1.1184);
	TextDrawAlignment(SPEED_TD[29], 1);
	TextDrawColor(SPEED_TD[29], -1);
	TextDrawBackgroundColor(SPEED_TD[29], 255);
	TextDrawFont(SPEED_TD[29], 2);
	TextDrawSetProportional(SPEED_TD[29], 1);
	TextDrawSetShadow(SPEED_TD[29], 0);

	SPEED_PTD[playerid][0] = CreatePlayerTextDraw(playerid, 317.0000, 406.1595, "250"); // пусто
	PlayerTextDrawLetterSize(playerid, SPEED_PTD[playerid][0], 0.3594, 1.3536);
	PlayerTextDrawAlignment(playerid, SPEED_PTD[playerid][0], 2);
	PlayerTextDrawColor(playerid, SPEED_PTD[playerid][0], -1);
	PlayerTextDrawBackgroundColor(playerid, SPEED_PTD[playerid][0], -16763905);
	PlayerTextDrawFont(playerid, SPEED_PTD[playerid][0], 3);
	PlayerTextDrawSetProportional(playerid, SPEED_PTD[playerid][0], 1);
	PlayerTextDrawSetShadow(playerid, SPEED_PTD[playerid][0], 0);

	SPEED_PTD[playerid][1] = CreatePlayerTextDraw(playerid, 266.5000, 411.7594, "100L"); // пусто
	PlayerTextDrawLetterSize(playerid, SPEED_PTD[playerid][1], 0.1274, 0.8104);
	PlayerTextDrawAlignment(playerid, SPEED_PTD[playerid][1], 2);
	PlayerTextDrawColor(playerid, SPEED_PTD[playerid][1], -1);
	PlayerTextDrawBackgroundColor(playerid, SPEED_PTD[playerid][1], 255);
	PlayerTextDrawFont(playerid, SPEED_PTD[playerid][1], 2);
	PlayerTextDrawSetProportional(playerid, SPEED_PTD[playerid][1], 1);
	PlayerTextDrawSetShadow(playerid, SPEED_PTD[playerid][1], 0);

	SPEED_PTD[playerid][2] = CreatePlayerTextDraw(playerid, 288.5000, 411.7594, "100%"); // пусто
	PlayerTextDrawLetterSize(playerid, SPEED_PTD[playerid][2], 0.1254, 0.8160);
	PlayerTextDrawAlignment(playerid, SPEED_PTD[playerid][2], 2);
	PlayerTextDrawColor(playerid, SPEED_PTD[playerid][2], -1);
	PlayerTextDrawBackgroundColor(playerid, SPEED_PTD[playerid][2], 255);
	PlayerTextDrawFont(playerid, SPEED_PTD[playerid][2], 2);
	PlayerTextDrawSetProportional(playerid, SPEED_PTD[playerid][2], 1);
	PlayerTextDrawSetShadow(playerid, SPEED_PTD[playerid][2], 0);

	SPEED_PTD[playerid][3] = CreatePlayerTextDraw(playerid, 342.5000, 419.3196, "LD_SPAC:white"); // индикатор engine
	PlayerTextDrawTextSize(playerid, SPEED_PTD[playerid][3], 7.0000, 1.0000);
	PlayerTextDrawAlignment(playerid, SPEED_PTD[playerid][3], 1);
	PlayerTextDrawColor(playerid, SPEED_PTD[playerid][3], 16711935);
	PlayerTextDrawBackgroundColor(playerid, SPEED_PTD[playerid][3], 255);
	PlayerTextDrawFont(playerid, SPEED_PTD[playerid][3], 4);
	PlayerTextDrawSetProportional(playerid, SPEED_PTD[playerid][3], 0);
	PlayerTextDrawSetShadow(playerid, SPEED_PTD[playerid][3], 0);

	SPEED_PTD[playerid][4] = CreatePlayerTextDraw(playerid, 358.5000, 419.3196, "LD_SPAC:white"); // индикатор light
	PlayerTextDrawTextSize(playerid, SPEED_PTD[playerid][4], 7.0000, 1.0000);
	PlayerTextDrawAlignment(playerid, SPEED_PTD[playerid][4], 1);
	PlayerTextDrawColor(playerid, SPEED_PTD[playerid][4], 16711935);
	PlayerTextDrawBackgroundColor(playerid, SPEED_PTD[playerid][4], 255);
	PlayerTextDrawFont(playerid, SPEED_PTD[playerid][4], 4);
	PlayerTextDrawSetProportional(playerid, SPEED_PTD[playerid][4], 0);
	PlayerTextDrawSetShadow(playerid, SPEED_PTD[playerid][4], 0);

	SPEED_PTD[playerid][5] = CreatePlayerTextDraw(playerid, 374.0000, 419.3196, "LD_SPAC:white"); // индикатор doors
	PlayerTextDrawTextSize(playerid, SPEED_PTD[playerid][5], 7.0000, 1.0000);
	PlayerTextDrawAlignment(playerid, SPEED_PTD[playerid][5], 1);
	PlayerTextDrawColor(playerid, SPEED_PTD[playerid][5], -16776961);
	PlayerTextDrawBackgroundColor(playerid, SPEED_PTD[playerid][5], 255);
	PlayerTextDrawFont(playerid, SPEED_PTD[playerid][5], 4);
	PlayerTextDrawSetProportional(playerid, SPEED_PTD[playerid][5], 0);
	PlayerTextDrawSetShadow(playerid, SPEED_PTD[playerid][5], 0);



// Экспортировано 36 текстдравов.